WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

lj tag parser

Replaces lj user, lj comm, and lj-cut tags with correct HTML code. This means your lj-cuts will behave like "more"s!

  1. Upload lj-tag-parser to the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress
  3. MAKE SURE that under Setting/Writing/Formatting, "WordPress should correct invalidly nested XHTML automatically" is NOT checked.
  4. If you are using JournalPress and want to use lj-cuts, you need to make some changes to the code in jpfunctions.php (essentially, you need to change the parsing of cut tags from mores to lj-cuts).

Requires: 2.3.3 or higher
Compatible up to: 2.7.4
Last Updated: 2009-8-28
Downloads: 381

Ratings

4 stars
4.5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1